<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c43bacbdffd51c717264c7bd65bb160a">
  <dict>
    <!--2022-05-24 11:02:33.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:02:33.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 11:02:33.000-->
    <int key="num_match_short">7</int>
    <!--2024-02-06 20:39:47.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:02:33.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
